msgid ""
msgstr ""
"Project-Id-Version: Laurent Perrier\n"
"POT-Creation-Date: 2014-10-07 17:35+0100\n"
"PO-Revision-Date: 2014-10-07 17:35+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.9\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"

#: footer.php:13 template-disclaimer.php:36
msgid "L’abus d’alcool est dangereux pour la santé. Consommer avec modération."
msgstr "Please drink Laurent Perrier responsibly."

#: functions.php:173 single.php:42
msgid "Précédent"
msgstr "Previous"

#: functions.php:176 single.php:43
msgid "Suivant"
msgstr "Next"

#: home.php:46 template-experience.php:26
msgid "En savoir plus"
msgstr "More"

#: single.php:36
msgid "Partager sur Facebook"
msgstr "Share on Facebook"

#: single.php:37
msgid "Partager sur Twitter"
msgstr "Share on Twitter"

#: single.php:38
msgid "Partager sur Google Plus"
msgstr "Share on Google Plus"

#: single.php:49
msgid "A découvrir"
msgstr "To Discover"

#: template-experience.php:76
msgid "Découvrir plus"
msgstr "Discover more"

#: single-les-vins.php:106
msgid "Acheter"
msgstr "Buy"

#: single-les-vins.php:130
msgid "Votre séléction"
msgstr "Your selection"

#: single-les-vins.php:136
msgid "Votre choix :"
msgstr "Your choice:"

#: single-les-vins.php:142
msgid "Acheter en ligne"
msgstr "Buy online"

#: single-les-vins.php:142
msgid "ou"
msgstr "or"

#: single-les-vins.php:149
msgid "Chercher un point de vente"
msgstr "find a store"

#: single-les-vins.php:179
msgid "Choisissez un des revendeurs suivants pour votre achat :"
msgstr "Find resseller for your buy"

#: single-les-vins.php:160
msgid "retour"
msgstr "back"

